httpd-docs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Ilia Soldis" <r...@tversu.ru>
Subject about handlers documentation
Date Fri, 11 Jul 2003 09:12:57 GMT
file ahdlers.xml contains such string:

Apache 1.1 adds the ability to use handlers explicitly.

Does it mean that this document hasn't changed since 1.1 version and needs
to be updated? Ori s it possible just to write Apche 2.0 instead of Apache
1.1 or something like (Starting with Apache 1.1 version...)?


---------------------------------------------------------------------
To unsubscribe, e-mail: docs-unsubscribe@httpd.apache.org
For additional commands, e-mail: docs-help@httpd.apache.org


Mime
View raw message